GIJ-WRAPPER(1)

NAME
gij-wrapper - a wrapper around gij

SYNOPSIS
gij-wrapper [OPTION] ... JARFILE [ARGS...]

gij-wrapper [-jar] [OPTION] ... CLASS [ARGS...]

DESCRIPTION
gij-wrapper is a wrapper around gij(1) to be called as the java interpreter. Options different for java(1) and gij(1) are translated, options unknown to gij(1) are silently ignored.

OPTIONS
See gij-@BV@(1) for a list of options that gij understands.

SEE ALSO
gij-@BV@(1) , java(1)